powered by Jive Software

Upgrading from Version: Openfire 3.6.4

OK, …

been haing issues and THOUGHT I had 3.7, seems I have

Version:
Openfire 3.6.4

UGG

dl RPM , get this

rpm -ivh openfire-3.7.1-1.i386.rpm

Preparing… ########################################### [100%]

package openfire-3.7.1-1.i386 is already installed

Ugg i even moved it /opt/openfire re installed it ran me throgh setup and I still get this ugggg

Any ideas ?

thanks

jeff